// to show hide TOGGLE the forms and hidden tables

    $(document).ready(function(){

        $("#hideformdiv").click(function(){

            $("#formdiv").toggle();

        });

        $("#showformdiv").click(function(){

            $("#formdiv").toggle();

        });

        $("#addformdiv").click(function(){

            $("#formdiv").toggle();

        });

        $("#showhiddendiv").click(function(){

            $("#hiddendiv").toggle();

        });

        $("#hidehiddendiv").click(function(){

            $("#hiddendiv").toggle();

        })

        $("#shownotesdiv").click(function(){

            $("#notesdiv").toggle();

        })

        $("#showremsdiv").click(function(){

            $("#remsdiv").toggle();

        })

        $("#showfilesdiv").click(function(){

            $("#filesdiv").toggle();

        })

    });